font > ul{
	padding-left: 20px;
}

._4z_b {
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
}

.btn-login{
	width:236px;
	height: 25px;
	line-height: 1em;
	font-weight:bold;
	font-family: helvetica,arial,sans-serif;
	padding-left: 2px;
	padding-top:4px;
	font-size: 13px;
	text-align:center;
	background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/LinkedIn_logo_initials.png/768px-LinkedIn_logo_initials.png");
	background-size:contain;
	background-repeat: no-repeat;
	text-indent: 22px;
}